{
	"name": "table/external/4d/other/lang/fi/_report.json",
	"language": {
		"_rep": "zRaportti",
		"_rep.change_id": "Muutos ID",
		"_rep.content": "Sisältö",
		"_rep.creator_id": "Lisääjä id",
		"_rep.customer_project": "As. projekti",
		"_rep.firm_id": "Firma",
		"_rep.info": "Lisätietoja",
		"_rep.method_name": "Ohjelman nimi",
		"_rep.modifier_id": "Muuttaja id",
		"_rep.module__order": "Moduli / järjestys",
		"_rep.name": "Nimi ID",
		"_rep.page_setup": "Arkin määrittely",
		"_rep.preview": "Esikatselu",
		"_rep.printer": "Kirjoitin",
		"_rep.project_id": "Projekti",
		"_rep.query_parameters": "Hakuparametrit",
		"_rep.record_id": "ID",
		"_rep.runner_code": "Koodi",
		"_rep.state": "Tila",
		"_rep.table_id": "Taulu id",
		"_rep.transfer_id": "Siirtotunnus",
		"_rep.transfer_state": "Siirtotila"
	}
}
